.text {font-family:Times New Roman; 
font-size:26px; 
color:red
}
.text1 {font-family:Times New Roman; 
font-size:25px; 
color:orange
}
.text2 {font-family:Times New Roman; 
font-size:24px; 
color:gold
}

.text3 {font-family:Times New Roman; 
font-size:23px; 
color:LimeGreen
}
.text4 {font-family:Times New Roman; 
font-size:22px; 
color:DeepSkyBlue
}
.text5 {font-family:Times New Roman; 
font-size:21px; 
color:#4169E1
}
.text6 {font-family:Times New Roman; 
font-size:20px; 
color:DarkOrchid
}

